WordPress Plugin: baw-anti-csrf

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.